Public Member Functions

# AirportOverrideManager Class Reference

Inheritance diagram for AirportOverrideManager:

## Public Member Functions
| AirportOverrideManager (uint16 offset, uint16 maximum, uint16 invalid)
void | SetEntitySpec (AirportSpec *inds)

## Detailed Description

Definition at line 259 of file newgrf_commons.h.

The documentation for this class was generated from the following files:

- src/newgrf_commons.h
- src/newgrf_airport.cpp